From 0ef335dce6b9f40f094fa46e08b0888a594fd2e1 Mon Sep 17 00:00:00 2001
From: 李 <344137771@qq.com>
Date: Tue, 19 May 2026 17:38:30 +0800
Subject: [PATCH] 1

---
 static/css/public2.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/static/css/public2.css b/static/css/public2.css
index bfd1cb4..419da8d 100644
--- a/static/css/public2.css
+++ b/static/css/public2.css
@@ -12672,12 +12672,12 @@
 }
 
 .mint-msgbox-confirm {
-  color: #c4d600;
+  color: #00f0ff;
   width: 50%
 }
 
 .mint-msgbox-confirm:active {
-  color: #c4d600
+  color: #00f0ff
 }
 
 .msgbox-bounce-enter {

--
Gitblit v1.9.3